/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.latest-updates {
  position: relative;
  overflow: hidden;
}
.latest-updates .lu-heading {
  display: flex;
  align-items: center;
  transition: 0.4s;
  transform: translateY(20px);
}
.latest-updates .lu-heading.aos-animate {
  transform: translateY(0);
}
@media (max-width: 767px) {
  .latest-updates .lu-heading {
    display: block;
  }
}
.latest-updates .lu-heading h2 {
  margin-bottom: 0;
  margin-right: 1.5rem;
}
@media (max-width: 767px) {
  .latest-updates .lu-heading h2 {
    margin-bottom: 0.63rem;
  }
}
.latest-updates .lu-description {
  transform: translateY(20px);
  transition: 0.4s;
  margin-top: 1rem;
}
.latest-updates .lu-description.aos-animate {
  transform: translateY(0);
}
.latest-updates .lu-box-main-wrap {
  opacity: 0;
  transform: translateX(20px);
  height: 100%;
}
.latest-updates .lu-box-main-wrap.aos-animate {
  opacity: 1;
  transform: translateX(0);
}
.latest-updates .lu-box-wrap {
  display: flex;
  flex-direction: column;
  background-color: #f4f4f4;
  height: 100%;
  transition: 0.4s;
  border-radius: 0.94rem;
  box-shadow: 0px 4px 10px rgba(8, 29, 77, 0.2);
  overflow: hidden;
}
.latest-updates .lu-box-wrap .lu-eyebrow-text {
  flex: 1;
  transition: all 0.5s ease 0s;
  overflow: hidden;
}
.latest-updates .lu-box-wrap .lu-eyebrow-text span,
.latest-updates .lu-box-wrap .lu-eyebrow-text .h6 {
  position: relative;
  z-index: 1;
  transition: all 0.3s ease 0s;
}
.latest-updates .lu-box-wrap:hover {
  text-decoration: none;
  box-shadow: 0px 4px 18px rgba(8, 29, 77, 0.6);
}
@media (min-width: 992px) {
  .latest-updates .lu-box-wrap:hover {
    transform: scale(1.1);
  }
}
.latest-updates .lu-box-wrap:hover .lu-eyebrow-text {
  background-color: #081d4d;
}
.latest-updates .lu-box-wrap:hover .lu-eyebrow-text::after {
  opacity: 1;
}
.latest-updates .lu-box-wrap:hover .lu-eyebrow-text span {
  color: #96eaaa;
}
.latest-updates .lu-box-wrap:hover .lu-eyebrow-text .h6 {
  color: #fff;
}
.latest-updates .lu-row .swiper-slide {
  height: auto;
  max-width: 16.69rem;
}
.latest-updates .lu-img {
  position: relative;
  padding-top: 56.2264150943%;
}
.latest-updates .lu-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.latest-updates .lu-eyebrow-text {
  position: relative;
  padding: 1.5rem 1.5rem 2.75rem;
}
.latest-updates .lu-eyebrow-text::after {
  content: "";
  position: absolute;
  right: -1.87rem;
  bottom: 0;
  width: 9.38rem;
  height: 7.5rem;
  background-image: url("../../../assets/images/latest-updates-shape.svg");
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.4s;
  opacity: 0;
  z-index: 0;
  pointer-events: none;
}
.latest-updates .lu-eyebrow-text span {
  display: block;
  color: #1565c0;
  font-size: 0.75rem;
  font-weight: 600;
}
.latest-updates .lu-eyebrow-text h6 {
  margin-bottom: 0;
  color: #081d4d;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
}
.latest-updates .lu-carousel {
  margin-top: 1.88rem;
}
@media (max-width: 991px) {
  .latest-updates .lu-carousel {
    margin-top: 3.75rem;
  }
}
.latest-updates .lu-container {
  position: relative;
}
@media (min-width: 992px) {
  .latest-updates .lu-container:has(.lu-no-carousel) .lu-carousel {
    margin-top: 0;
  }
  .latest-updates .lu-container:has(.lu-no-carousel) .lu-swiper-arrows {
    display: none;
  }
}
.latest-updates .lu-container:has(.lu-carousel.swiper-initialized) .swiper-slide {
  max-width: 100%;
}
@media (min-width: 992px) {
  .latest-updates .lu-container .lu-no-carousel .lu-row {
    flex-wrap: wrap;
    justify-content: center;
  }
  .latest-updates .lu-container .lu-no-carousel .lu-col {
    margin-top: 2.19rem;
    padding: 0 0.94rem;
    width: 33.33%;
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .latest-updates .lu-container .lu-no-carousel .lu-col {
    width: 25%;
  }
}
.latest-updates .lu-swiper-arrows {
  position: absolute;
  width: auto;
  height: auto;
  top: -4.56rem;
  right: 10rem;
  left: auto;
}
@media (max-width: 991px) {
  .latest-updates .lu-swiper-arrows {
    top: -2.87rem;
    right: 0;
  }
}
.latest-updates .lu-swiper-arrows .swiper-button-next, .latest-updates .lu-swiper-arrows .swiper-button-prev {
  position: static;
  margin: 0;
}
.latest-updates .lu-swiper-arrows .swiper-button-next {
  margin-left: 0.82rem;
}